// skin.ini generated by osu! skin mixer v2.9.0

[General]
Name: 33
Author: osu! skin mixer by rednir
Version: latest
SliderBallFlip: 0
CursorCentre: 1
CursorExpand: 0
CursorRotate: 1

[Colours]
SongSelectActiveText: 255,255,255
SliderBorder: 255, 255, 255
SliderTrackOverride: 0,0,0
Combo1: 255,255,255

[Fonts]
ScoreOverlap: 7
ComboPrefix: hide
HitCirclePrefix: default
HitCircleOverlap: 3

[CatchTheBeat]
